TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Ilog ( elt-ord^rat b, elt-ord^rat n ) -> elt-ord^rat

### Description

<shortdoc> The integral part of the logarithm to the base b of the integer n [b >= 2, n > 0]. </shortdoc>

### Examples

Ilog(2,17);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack